<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="LocView">
	<Description>LocView Application Configuration File</Description>
	<Config name="Basic" version="2.0">
		<Vars>
			
		<Struct name="BasicData"><Var name="CellLevel" type="ui4">63</Var><Var name="CellLevelName" type="char">Vrstva 63</Var><Var name="ViewToSplit" type="int">1</Var><Var name="NumParts" type="int">2</Var><Var name="Horizontally" type="boolean">0</Var><Var name="HiliteCells" type="boolean">0</Var><Var name="HiliteDescriptions" type="boolean">0</Var><Var name="HiliteCellsLevel" type="ui4">21</Var><Var name="HiliteCellsLevelName" type="char">Vrstva 21</Var><Var name="ExportHilite" type="boolean">1</Var><Var name="ExportFill" type="boolean">0</Var></Struct></Vars>
	</Config>
	<Config name="ZH" version="2.0">
		<Vars>
			
		<Struct name="ZoomHilite"><Var name="ZoomView" type="int">2</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">1</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">1</Var><Var name="1">1</Var><Var name="2">1</Var><Var name="3">1</Var><Var name="4">1</Var><Var name="5">1</Var><Var name="6">1</Var><Var name="7">1</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">4</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">128</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">2</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">128</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">2</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars>
	</Config>
	<Config name="ZH:GDL" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">0</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">0.1</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">255</Var>
					<Var name="1">255</Var>
					<Var name="2">255</Var>
					<Var name="3">255</Var>
					<Var name="4">255</Var>
					<Var name="5">255</Var>
					<Var name="6">255</Var>
					<Var name="7">255</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">3</Var>
					<Var name="Color" type="ui4">4</Var>
					<Var name="Background" type="ui4">6</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">3</Var>
					<Var name="Color" type="ui4">2</Var>
					<Var name="Background" type="ui4">1</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">2</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:LOCVIEW_ELEMENTS" version="2.0">
		<Vars>
			
		<Struct name="ZoomHilite"><Var name="ZoomView" type="int">0</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">3</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">1</Var><Var name="1">0</Var><Var name="2">1</Var><Var name="3">1</Var><Var name="4">1</Var><Var name="5">1</Var><Var name="6">1</Var><Var name="7">1</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">7</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">6</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">71</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">128</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">2</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars>
	</Config>
	<Config name="ZH:PNTMGR_ID_CMPOINTS" version="2.0">
		<Vars>
			
		<Struct name="ZoomHilite"><Var name="ZoomView" type="int">0</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">3</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">10</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">255</Var><Var name="1">255</Var><Var name="2">255</Var><Var name="3">255</Var><Var name="4">255</Var><Var name="5">255</Var><Var name="6">255</Var><Var name="7">255</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">7</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">15</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">3</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">15</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">1</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars>
	</Config>
	<Config name="ZH:LOCVIEW_SELSET" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">0</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">1</Var>
					<Var name="1">1</Var>
					<Var name="2">1</Var>
					<Var name="3">1</Var>
					<Var name="4">1</Var>
					<Var name="5">1</Var>
					<Var name="6">1</Var>
					<Var name="7">1</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">1</Var>
					<Var name="Color" type="ui4">4</Var>
					<Var name="Background" type="ui4">6</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">1</Var>
					<Var name="Color" type="ui4">2</Var>
					<Var name="Background" type="ui4">1</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">2</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:DESIGN_ROUND_COORD" version="2.0">
		<Vars>
			
		<Struct name="ZoomHilite"><Var name="ZoomView" type="int">2</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">1</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">1</Var><Var name="1">1</Var><Var name="2">1</Var><Var name="3">1</Var><Var name="4">1</Var><Var name="5">1</Var><Var name="6">1</Var><Var name="7">1</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">4</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">128</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">2</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">128</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">2</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars>
	</Config>
	<Config name="ZH:Chngattr" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">1</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">3</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">1</Var>
					<Var name="1">1</Var>
					<Var name="2">1</Var>
					<Var name="3">1</Var>
					<Var name="4">1</Var>
					<Var name="5">1</Var>
					<Var name="6">1</Var>
					<Var name="7">1</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">3</Var>
					<Var name="Color" type="ui4">4</Var>
					<Var name="Background" type="ui4">38</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">0</Var>
					<Var name="Color" type="ui4">2</Var>
					<Var name="Background" type="ui4">1</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">2</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:FIND_TEXT_LVID" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">0</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">5</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">255</Var>
					<Var name="1">255</Var>
					<Var name="2">255</Var>
					<Var name="3">255</Var>
					<Var name="4">255</Var>
					<Var name="5">255</Var>
					<Var name="6">255</Var>
					<Var name="7">255</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">3</Var>
					<Var name="Color" type="ui4">4</Var>
					<Var name="Background" type="ui4">176</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">2</Var>
					<Var name="Color" type="ui4">2</Var>
					<Var name="Background" type="ui4">176</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">0.5</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
				<Var name="BackgroundType" type="i4">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:LABELIMPORT" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">0</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">1</Var>
					<Var name="1">1</Var>
					<Var name="2">1</Var>
					<Var name="3">1</Var>
					<Var name="4">1</Var>
					<Var name="5">1</Var>
					<Var name="6">1</Var>
					<Var name="7">1</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">1</Var>
					<Var name="Color" type="ui4">1</Var>
					<Var name="Background" type="ui4">6</Var>
					<Var name="Weight" type="ui4">15</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">0</Var>
					<Var name="Color" type="ui4">2</Var>
					<Var name="Background" type="ui4">1</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">2</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
				<Var name="BackgroundType" type="i4">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:SZDC_CERTIFICATION_COMMENTS" version="2.0">
		<Vars>
			<Struct name="ZoomHilite">
				<Var name="ZoomView" type="int">2</Var>
				<Array name="Zoom" dimension="[9]">
					<Struct name="0">
						<Var name="Mode" type="ui1">1</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="1">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="2">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="3">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="4">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="5">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="6">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="7">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
					<Struct name="8">
						<Var name="Mode" type="ui1">0</Var>
						<Var name="Factor" type="ui2">120</Var>
						<Var name="MinSize" type="float">50</Var>
					</Struct>
				</Array>
				<Array name="HiliteView" type="ui1" dimension="[8]">
					<Var name="0">1</Var>
					<Var name="1">1</Var>
					<Var name="2">1</Var>
					<Var name="3">1</Var>
					<Var name="4">1</Var>
					<Var name="5">1</Var>
					<Var name="6">1</Var>
					<Var name="7">1</Var>
				</Array>
				<Struct name="HiliteCurrent">
					<Var name="Mode" type="ui1">1</Var>
					<Var name="Color" type="ui4">6</Var>
					<Var name="Background" type="ui4">4</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Struct name="HiliteOthers">
					<Var name="Mode" type="ui1">1</Var>
					<Var name="Color" type="ui4">70</Var>
					<Var name="Background" type="ui4">2</Var>
					<Var name="Weight" type="ui4">128</Var>
				</Struct>
				<Var name="HiliteFactor" type="ui2">120</Var>
				<Var name="HiliteMinSize" type="float">2</Var>
				<Var name="HiliteTurnOffFill" type="boolean">0</Var>
				<Var name="BackgroundType" type="i4">0</Var>
			</Struct>
		</Vars>
	</Config>
	<Config name="ZH:GEOTOOLS_LVID_ERRLIST" version="2.0">
		<Vars>
			
		<Struct name="ZoomHilite"><Var name="ZoomView" type="int">2</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">1</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">50</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">1</Var><Var name="1">1</Var><Var name="2">1</Var><Var name="3">1</Var><Var name="4">1</Var><Var name="5">1</Var><Var name="6">1</Var><Var name="7">1</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">4</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">128</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">2</Var><Var name="Color" type="ui4">2</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">128</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">2</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars>
	</Config>
<Config name="ZH:PNTMGR_ID_FOUND_POINTS" version="2.0"><Vars><Struct name="ZoomHilite"><Var name="ZoomView" type="int">0</Var><Array name="Zoom" dimension="[9]"><Struct name="0"><Var name="Mode" type="ui1">1</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">10</Var></Struct><Struct name="1"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="2"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="3"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="4"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="5"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="6"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="7"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct><Struct name="8"><Var name="Mode" type="ui1">0</Var><Var name="Factor" type="ui2">120</Var><Var name="MinSize" type="float">1</Var></Struct></Array><Array name="HiliteView" type="ui1" dimension="[8]"><Var name="0">255</Var><Var name="1">255</Var><Var name="2">255</Var><Var name="3">255</Var><Var name="4">255</Var><Var name="5">255</Var><Var name="6">255</Var><Var name="7">255</Var></Array><Struct name="HiliteCurrent"><Var name="Mode" type="ui1">3</Var><Var name="Color" type="ui4">4</Var><Var name="Background" type="ui4">6</Var><Var name="Weight" type="ui4">128</Var></Struct><Struct name="HiliteOthers"><Var name="Mode" type="ui1">3</Var><Var name="Color" type="ui4">2</Var><Var name="Background" type="ui4">1</Var><Var name="Weight" type="ui4">128</Var></Struct><Var name="HiliteFactor" type="ui2">120</Var><Var name="HiliteMinSize" type="float">1</Var><Var name="HiliteTurnOffFill" type="boolean">0</Var><Var name="BackgroundType" type="i4">0</Var></Struct></Vars></Config></Header>
